html {   height: 100%; }

body {
margin:0;
padding:0;
font-family: Arial, Helvetica, sans-serif;
color:#666;
font-size: 16px; 
line-height: 1.5em; 
background: #eee;
overflow-x:hidden!important;
height:100%;
}
.flat * {box-shadow:none!important;}

h1 { font-size: 2.6em; font-weight: normal; letter-spacing: 0; line-height: 1.2em; margin: 0 0 .5em 0; }
h2 { font-size: 1.6em; font-weight: normal; line-height: 1.2em; margin: 0 0 .5em 0; }
h3 { font-size: 1.4em; font-weight: normal; letter-spacing: 0; line-height: 1.5em; margin-bottom: 10px; }
h4 { font-size: 1.3em; line-height: 1.5em; }
h5 { font-size: 1.2em; font-style: italic; line-height: 1.5em; }
h6 { font-size: 1.1em; line-height: 1.5em; }

a {text-decoration:none;}

a, a:visited {color: #AD1804;}
a.zoombox {
    text-decoration:underline;
    background-image: url(graphics/images/item_bg_detail.png);
    background-repeat: no-repeat;
    background-position: center;
}

a:hover, .resp-tab-item:hover {
text-decoration:none!important;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}

ol,ul {margin-left: 20px;}

.navbar-nav>li {
    padding: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: transparent;}

p {margin-bottom:8px;
}

.logo {float: none;padding-top:10px;
}
.page-shadow #headerZone .containerWrapper, .page-shadow #whitepage, .page-shadow #footerZone .containerWrapper, .page-shadow #footerMenu {
-webkit-box-shadow: 5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 15px 0 rgba(0, 0, 0, 0.03);
-moz-box-shadow:5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 15px 0 rgba(0, 0, 0, 0.03);
box-shadow: 5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 15px 0 rgba(0, 0, 0, 0.03);
}
.page-shadow #navigation {-webkit-box-shadow: 5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 5px 0 rgba(0, 0, 0, 0.03);, 0 -5px 15px 0 rgba(0, 0, 0, 0.03);
-moz-box-shadow: 5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 15px 0 rgba(0, 0, 0, 0.03);, 0 -5px 15px 0 rgba(0, 0, 0, 0.03);
box-shadow: 5px 0 15px 0px rgba(0, 0, 0, 0.03), -5px 0 15px 0 rgba(0, 0, 0, 0.03);, 0 -5px 15px 0 rgba(0, 0, 0, 0.03);
}

#whitepage {
width:100%;float:left;clear:both;
background: #fff;margin:0;
border: 1px solid rgba(0,0,0,.1);
}

#breadcrumbs { color: #333; text-shadow: 0 1px 0 #fff; font-size: 16px; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; -webkit-box-shadow: inset 1px 1px 0 #fff; -moz-box-shadow: inset 1px 1px 0 #fff; box-shadow: inset 1px 1px 0 #fff; padding: 17px 40px; position: relative; }
#breadcrumbs { padding: 17px 16px; text-shadow: 0 1px 0 #fff; }
            #breadcrumbs a { text-decoration: none; color: #333; font-weight: 600; margin: 0 14px; }
			#breadcrumbs a:first-child { margin-left: 20px; }
            #breadcrumbs span.subtext {display:none!important;}
            #breadcrumbs a:hover {border-bottom:1px dashed;}
            #mobile #breadcrumbs a {font-size: 12px;}
            
#topRegion {}
#headerZone .inner-pad {margin:0;   }

.morebuttons {float:left;margin-bottom:10px;}

.blogModule.box .thumbnail {max-width:400px; width:100%;}

#outer-leftColumn, #outer-rightColumn {background: #f8f8f8;}
#outer-leftColumn .containerWrapper {border-right: 1px solid #ddd;box-shadow: inset 0px 2px 10px 1px #eaeaea;}
#outer-rightColumn .containerWrapper {border-left: 1px solid #ddd;box-shadow: inset 2px 0px 10px 1px #eaeaea;}

#rightColumn .containerWrapper {border-left: 1px solid #ddd;}
#leftColumn .containerWrapper {border-right: 1px solid #ddd;}

#bottomRegion {}

.dark {-webkit-box-shadow: inset 0 5px 81px rgba(0, 0, 0, 0.75); -moz-box-shadow:
inset 0 5px 81px rgba(0, 0, 0, 0.75); box-shadow: inset 0 5px 81px rgba(0, 0, 0, 0.75); border-bottom: 1px solid #0f0f0f; 
 background-color: #333!important;}
.dark .containerWrapper {border-color: #222!important;}
.dark p, .dark div, .dark h1, .dark h3  {color: #ccc!important;}
.dark h2 {color: #ccc;}
.dark h3 {background: #111!important; border:none!important;}

.slide-title {font-size: 30px; line-height:1.5em;}
.slide-caption {}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {background-color:#D31F46!important;}

#membership_login_menu {float:right;margin-top:10px;font-size:13px;margin-right:20px;}

#middle {
    border: 1px solid #ddd;
}

.main-content .row > div {
    padding-top: 15px;
}
.sidebar {
    border-left: 1px solid #ddd;
    
    border-right: 1px solid #ddd;
    background: #F5F5F5;
}

.footer_wrapper { margin-bottom: 30px; }

.footer_wrapper .container { padding: 30px 0; }

.button {
-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
background-color: #eeeeee;
background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
background: linear-gradient(top, #fbfbfb, #e1e1e1);
display: -moz-inline-stack;
display: inline-block;
vertical-align: middle;
zoom: 1;
border: 1px solid #d4d4d4;
min-height: 32px;
line-height: 32px;
padding: 0px 10px;
font-weight: 300;
font-size: 14px;
font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
color: #666666!important;
text-shadow: 0 1px 1px white;
margin: 0;
margin-right: 10px;
margin-bottom: 5px;
text-decoration: none;
text-align: center;
}

/**********************                *****************************
*********************** Accordion Menu *****************************
***********************                ****************************/
.accordion-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    float:left;
}

.accordion-menu ul li a span.subtext {display:none!important;}
.accordion-menu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom:1px solid rgba(0,0,0,.3);
    float:left; width: 100%;
}
.accordion-menu ul li li {width: 100%;border-bottom:0;}
.accordion-menu ul > li > a:hover,  .accordion-menu ul > li > a.active {}
.accordion-menu ul > li > a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    height: 50px;
    padding: 0;
    width: 100%;
    border: 0;
    line-height: 50px;
    text-indent: 16px;
    cursor: pointer;
}
.accordion-menu ul > li > a.hasChildren { 
    background: url(graphics/design/mobilemenu_parent.png) no-repeat 100% 0;
}
.accordion-menu ul > li > a.hasChildren.active {background-color: rgba(0,0,0,.5);}
.accordion-menu ul a { background: none }
.accordion-menu ul li ul {
    display: none;
    margin-left: 0;
   padding:0;
}

.accordion-menu ul > li:hover {background: url(graphics/design/20perblack.png);background: rgba(0,0,0,.3);}
.accordion-menu ul > li a.active { background-position: 100% 100%;}
.accordion-menu ul {
    float: left;
    width: 100%;
}
.accordion-menu ul li a {
    display: block;
    text-decoration: none;
}
.accordion-menu ul li a:hover,
#nav li a.active { }

.accordion-menu ul li ul li a {
background: url(graphics/design/20perblack.png);
    background: rgba(0,0,0,.4);
    color: #eee;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-indent: 16px;
    width: 100%;
}
.accordion-menu ul li li a:hover,
.accordion-menu ul li li a.active {
	background: url(graphics/design/20perblack.png);
    background: rgba(0,0,0,.3);
    color: #fff;
}

#footer h3 { background: #000; }

.footer_wrapper > div { border-bottom: 1px solid rgba(0,0,0,0.4);  border-top: 1px solid rgba(255,255,255,0.2);}

.footer_menu { text-align: center; }

.navbar {
    margin-bottom: 0px;
    border-radius: 0px;
}

/**********************                    *****************************
*********************** Vertical Side Menu *****************************
***********************                    ****************************/

.side_menu { margin: 0; border: 0; padding: 0; width: 100%; list-style-type: none;  list-style: none; position: relative; list-style: none; margin: 0; padding: 0;}
.side_menu > li:hover > ul {display:block;}
.side_menu ul { margin: 0; padding: 0px; list-style: none; width: 250px; 
display: none; position: absolute; top: 50px; left: 0; 
background: url(graphics/design/80perblack.png);
}
  
.side_menu ul { top: 0px; left: 100%;}
.side_menu ul ul { top:0px; left: 250px;/*adjusted for padding*/ }

.side_menu li { background-image:none; width: 100%; position: relative; display: block!important; 
display: inline; float: left;padding: 0; margin:2px 0; 
-moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
 }
 
/* 1st Level  */
.side_menu > li {background: #333;}
.side_menu li:hover {background: #000;}
.side_menu li.current {background:  #000;}

/* 2nd Level */
.side_menu li li {margin:0;}
.side_menu li li:hover {background:  #000;}
.side_menu li li.current {background:  #000;}

/* links */
.side_menu li a { font-size: 16px; line-height: 40px; height: 40px;width:100%; padding:0px; text-indent: 10px;color:#fff; float:left;}
.side_menu li:hover li a:hover,
.side_menu li:hover li:hover a,
.side_menu li.over li a:hover,
.side_menu li.over li.over a { text-decoration: none; }

.left_sidebar, .right_sidebar {
    clear:both;
    margin-bottom: 20px;
}

img { max-width: 100%; }

/** img .zoombox .zgallery1 .active {
    width:125px;
} **/

@media(min-width: 768px){
    .dropdown:hover > .dropdown-menu {
display: block;
}
    
}

input.searchBoxInput {height: 36px;
border: 0;
width: 250px;
background-color: #fff;
text-align: right;
line-height: 36px;
display: inline;
color: #000;
padding-right: 10px;
font-size: 14px;}

#footer .num1of1 { text-align: center; }
#footer a { color: #bbb; }
#footer a:hover {color: #fff; }
#footer a:visited {color: #eee; }

.calendarSmallWrapper { font-size: 12px; background: transparent; }
.cal { float:left; width:100%; position:relative;text-align: center; margin-left: auto; margin-right: auto; background: transparent; padding:0!important;}
.calPrev { position: absolute; top: 4px; left: 45px;z-index:2; }
.calNext { position: absolute; top: 4px; right: 45px; }
.calPrev a:hover, .calNext a:hover {color:#000;}
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: none; }
.calGrid { margin-top: 10px; clear: both; width: 100%; text-align: center; margin-left: auto; margin-right: auto; }
.calGrid td { font-size: 8pt; padding:6px 0; text-align: center; /*border:1px solid #ddd;
background: #efefef;*/ 
border-bottom: 1px solid #ddd;

}
.calGrid td.haslink:hover, .calGrid td:hover > a {background: #efefef; color: #000;}
.calWeek td {background: none; border: 0;}
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: none; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #eee; color: #000; font-weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; font-weight: bold; }
.calBottom { text-align: left; margin-top: 10px; }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }